ranges::ref_fn Struct Reference
Functional

## Public Member Functions

template<typename T >
| CPP_TEMPLATE_AUX_0 (requires `(!is_reference_wrapper_v< T >)) reference_wrapper< T > operator()(T &t) const
template<typename T >
reference_wrapper< T > | operator() (reference_wrapper< T > t) const
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.
template<typename T >
reference_wrapper< T > | operator() (std::reference_wrapper< T > t) const
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.